<?php
$type = 'fa';
$fileid = '20';
$status = 'a';
$creadate = '202006281514-';
$moddate = '202006281514';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('Migration en v6');
$fielda2 = stripslashes('Migrate to v6');
$fieldb1 = stripslashes('Les pré-requis pour la migration en v6');
$fieldb2 = stripslashes('The pre-requisites for migrate v6');
$fieldc1 = stripslashes('<ul>

	<li>Etre en version 5.03.03 de GuppY et avoir remis leurs noms d\'origine aux fichiers renommés .<br />

	Pour cela rendez vous en admin/config services, à Anti-Spam vous videz les champs avec les noms des fichiers renommés et vous enregistrez avec les champs vides. Vous pouvez vérifier GuppY a remis les noms d\'origine .<br />

	&nbsp;</li>

	<li>Avoir téléchargé le pack complet GuppY 6.00.XX .<br />

	&nbsp;</li>

	<li>La version minimale de PHP qui permet d\'utiliser la version 6.00.XX de GuppY est la version 5.6<br />

	<br />

	&nbsp;</li>

</ul>

');
$fieldc2 = stripslashes('<ul>

	<li>You are in version 5.03.03 of GuppY and you check that if you had renamed some files, you renamed them back as the original ones.<br />

	To do so, go to admin/services config. In Anti-Spam, you empty the fileds showing names of renames files and you save leaving boxes empty. You can check: GuppY has changed back to original names.<br />

	&nbsp;</li>

	<li>You have downloaded the full GuppY 6.00.XX package.<br />

	&nbsp;</li>

	<li>Minimal PHP Version to run version 6.00.XX of GuppY is version 5.6 .<br />

	<br />

	&nbsp;</li>

</ul>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
